- {"dt": "2024-08-14T09:27:36.805465", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-08-14T09:27:36.806850", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-08-14T09:27:36.807899", "lvl": "info", "msg": "Start time: 2024-08-14 09:27:36.807844+00:00 (UTC)"}
- {"dt": "2024-08-14T09:27:36.809289", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30170/1/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz exists"}
- {"dt": "2024-08-14T09:27:37.034796", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-08-14T09:27:37.252250", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30170/1/qemux86-64/bzImage exists"}
- {"dt": "2024-08-14T09:27:37.469667", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-08-14T09:27:37.684931", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30170/1/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz exists"}
- {"dt": "2024-08-14T09:27:37.902983", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-08-14T09:27:38.134068", "lvl": "info", "msg": "validate duration: 1.33"}
- {"dt": "2024-08-14T09:27:38.134781", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-08-14T09:27:38.135674", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-08-14T09:27:38.136703", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/35904"}
- {"dt": "2024-08-14T09:27:38.138334", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/35904"}
- {"dt": "2024-08-14T09:27:38.139226", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-08-14T09:27:38.139801", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30170/1/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30170/1/qemux86-64/bzImage' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30170/1/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
